Doorgaan naar de hoofdinhoud
Splashtop
Gratis proefperiode

Cisco lost kritieke RCE-kwetsbaarheden voor VPN-routers op

Abonneren

NieuwsbriefRSS feed

Deel dit

Multiple vulnerabilities in the web-based management interface of Cisco Small Business RV160, RV160W, RV260, RV260P, and RV260W VPN Routers could allow an unauthenticated, remote attacker to execute arbitrary code as the root user on an affected device.

Cisco routers running a firmware release earlier than version 1.0.01.02 should be updated immediately to avoid potential exploitation.

Read the full details here:
Cisco Small Business RV160, RV160W, RV260, RV260P, and RV260W VPN Routers Remote Code Execution Vulnerabilities

We horen graag van u

Neem contact met ons op

Ontvang het laatste Splashtop nieuws en specials

Schrijf u nu in
  • Compliance
  • Privacybeleid
  • Gebruiksvoorwaarden
Copyright ©2023 Splashtop Inc. Alle rechten voorbehouden. Alle getoonde prijzen zijn exclusief eventuele belastingen.